Subject: [pkix] [Editorial Errata Reported] RFC4210 (4078)

From: RFC Errata System <[email-masked]>
Date: Mon, 11 Aug 2014 04:27:01 -0700 (PDT)

The following errata report has been submitted for RFC4210,
"Internet X.509 Public Key Infrastructure Certificate Management Protocol (CMP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4210&eid=4078

--------------------------------------
Type: Editorial
Reported by: Lijun Liao <[email-masked]>

Section: 5.3.4

Original Text
-------------
     CertOrEncCert ::= CHOICE {
         certificate     [0] Certificate,
         encryptedCert   [1] EncryptedValue
     }

Corrected Text
--------------
     CertOrEncCert ::= CHOICE {
         certificate     [0] CMPCertificate,
         encryptedCert   [1] EncryptedValue
     }

Notes
-----
The definition of CertOrEncCert in Section 5.3.4 and Appendix F of CertOrEncCert differs.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4210 (draft-ietf-pkix-rfc2510bis-09)
--------------------------------------
Title               : Internet X.509 Public Key Infrastructure Certificate Management Protocol (CMP)
Publication Date    : September 2005
Author(s)           : C. Adams, S. Farrell, T. Kause, T. Mononen
Category            : PROPOSED STANDARD
Source              : Public-Key Infrastructure (X.509)
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Carlisle Adams <[email-masked]>
Date: Mon, 25 Aug 2014 17:14:13 +0000

Hi all,

I agree that this change should be made so that the text in Section 5.3.4 is identical to the corresponding text in Appendix F.

Carlisle.

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: August-11-14 7:27 AM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [Editorial Errata Reported] RFC4210 (4078)

The following errata report has been submitted for RFC4210, "Internet X.509 Public Key Infrastructure Certificate Management Protocol (CMP)".

Section: 5.3.4

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please use "Reply All" to discuss whether it should be verified or rejected. When a decision is reached, the verifying party (IESG) can log in to change the status and edit the report, if necessary.